$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -2700000.0
    - - 1100000.0
      - -2700000.0
    - - 1100000.0
      - -2800000.0
    - - 1200000.0
      - -2800000.0
    - - 1200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: d68f4387-8b2f-4733-a11d-30b4040da981
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 8cb49869-ec4f-498b-9adf-b2d8b976df9a
  - 4865d068-85d9-45f9-abb9-62fa7de772ac
  - 1536fc11-50da-4b24-9973-84ec925481ce
  - 6d474900-00d3-4cf7-a3f9-55bdba4a9dbe
  - 92cf56a0-2049-41e2-a31c-6e5f8b16dfa6
  - d85ae7c8-0eab-4639-b2d8-f7173eece7ac
  - 65dceb5a-ff2a-4f96-b1fe-9c198f099200
  - a223c9f5-3a3e-4450-bdb6-41e389f7366d
  - 4bb36b70-e39f-4c1d-a177-e221d4d0a8c8
  - 789f440b-6c52-4a81-a360-b06f651f4147
  - e3776355-0788-4598-bf9c-14dbc55764fb
  - 739132c9-debd-4434-bb00-3b8485387772
  - 2722aa21-2867-4841-8805-12991cfb4429
  - 5d726c34-d374-4b4c-b3f0-c0d6f2aa55d8
  - fd6bb266-5ee3-4aa2-96f0-e8fb27fd4df8
  - 6d3cfaec-67a4-473a-8c63-1af0899732c7
  - 35057e74-d58e-485c-8759-5735c69fc677
  - cc15a5b2-2cf9-4e6d-8985-87915646df75
  - bb6ad297-1b1b-48ea-9014-f23941b1e5cc
  - 68dabecd-6d21-4242-a9b7-7ce9e2c759c3
  - e12bfb34-f917-48f5-8791-9e5b5dabeaea
  - 47a53349-473b-4636-988a-1ec03609d0f9
  - 033ab96b-4ef2-46eb-ae2f-2796fc1ff30b
  - d0078808-1e4b-4e55-8f5f-ada1268222ec
  - f3aa58bf-35b9-4e0d-a896-a2238e54ac2d
  - abb9186e-d8db-4311-9bbf-c4f78909be0d
  - 2787e4ee-39bb-4358-abdb-e162975e6841
  - 30a8004a-e812-4704-a00b-976d9905c91a
  - 133f4f65-da4e-488b-bfb1-794d5716d0ae
  - 844f9b1e-2a5e-4bc7-be7b-5eeb1d97f4ca
  - 9246a4ba-ed73-4535-861a-4cc4378a3330
  - 22279f64-5f67-48f5-94ad-f63375d10c94
  - e8cabf0b-7c30-4cd1-a80b-241903adc68d
  - 652398f5-2456-498f-ac26-3ab5ee839eda
  - bfaf7331-2758-42c6-9a1c-9a235f0733ad
  - 6009babe-1c4c-4776-9920-e6d2d668f480
  - a812cd59-7e6d-4f9d-aa5f-1bbb08b38443
  - eb30dd07-c7b2-44fb-890d-cd861bbcb8e8
  - fcd74f27-ad6b-40a5-9c62-2fa1f1722cbe
  - d0c47033-e136-4898-a75f-31a10c001ad2
  - b55177f3-dcb9-45f6-80a3-2b66ce3adc20
  - ef72675f-9198-413f-83d3-6dc15e107bca
  - 5323e1ac-8288-4348-a2b4-ea35c76e0b9e
  - fbb110ac-b079-4eec-8c1a-3cfd28dea2e5
  - eff94fce-1c91-4f1f-be8d-b8325768b411
  - 35f0ae80-75a5-4927-9d77-8d1c8a9f6800
  ls5_nbart_tmad_annual:
  - c138dc90-2e35-4999-8107-3b84db5ab4b5
  ls7_fc_albers:
  - 56c1b174-8210-4d3a-9223-3e855df79b7a
  - 985aab83-7db1-477b-bf57-445547e83d60
  - 1d5ebbf6-d874-4421-8bda-bfb55b1ff1ae
  - 62882a36-42e9-49ca-8d9f-1664b85a1f48
  - a357898b-2490-48c7-a04d-f44610975950
  - 6dd151d5-f9e8-4bc4-9930-1dba0c4ca47d
  - 408602cc-fc97-45aa-84b7-2eaa50a6171c
  - a7d63837-4e18-4a0c-b219-b94c35672320
  - 72510272-b255-4e8c-98c1-de356d5a97e5
  - acebfdeb-43b7-4970-9128-9067e876c614
  - e6fc9583-1852-4ddb-8348-29d80012d7cd
  - 7ec6426a-e5d3-4d0e-8c8d-212e2cfb3907
  - 59d56916-d73b-4b3a-9b82-8dd178b86d35
  - 46a4e6ac-07b2-4ffc-9839-652b0b1eb02f
  - 2becbd10-fb38-4e59-b99a-38b6fd70746c
  - 349cf317-a92f-4503-8df0-b0c9c5390d2e
  - 64f770f4-c5f1-4580-9314-3fb1e39472ff
  - bbfaac6e-f577-4b3e-8d2c-81430a9f6018
  - 97e20f86-db0c-4d8a-9435-098677a89b1b
  - cf25805e-fbe0-4329-ad10-5abd302fcf33
  - 800e95b1-c763-4b70-8af4-d707133324d5
  - 6109ab58-8d70-4626-a949-2402aef64b2c
  - 1b468f1a-4247-4399-972e-228af0c77bb4
  - a5bbfd91-27f0-41df-aca8-e5299699e161
  - f1127a77-6979-4a5d-be88-4b11418ffc06
  - ef2b01d5-90f6-4cce-8eb1-a2aa9981a5af
  - d53c2bc6-fd0f-43ee-bce1-d8c48d914b96
  - 13c7b646-f8c6-45dd-b71c-b79258861908
  - c6442a6a-c728-4d2b-a090-f59af764638b
  - f3ee35c9-6f94-450a-8cea-79f5b9ab7206
  - e5efe46d-a6b7-4888-8c0e-8eedbc1a74d1
  - c289045f-e234-49cd-a943-f3b58a276687
  - 065e5f1b-9afd-4ff3-8ca3-16cc9cec84a6
  - 606fb4ca-fc30-4bf2-9535-9b3629d3685c
  - b8adce2c-20ec-47d4-a454-ff6607c6ab0a
  - f5c89fb2-69b7-4dde-a3b8-cfa5230b5008
  - 38b8b7a0-256a-4320-a736-3b65e8a50eb1
  - ee5bd399-0262-4fe9-ae29-78138e4e324e
  - 1c05ef63-2010-479f-bd71-6418e67adb11
  - 6efb38bb-17f8-4feb-97cd-52c75780489d
  - cd0769ef-552f-4c86-ae9e-0722a2685f07
  - 39c6e455-8a6b-4856-a5c2-f352ce0a47cb
  - 734af31b-7f18-4ba3-bded-ca2d0fb9ba38
  - eee49ad0-5357-46a1-b0d6-4a2f92b57583
  - dc93cc75-3c6d-4f00-8fbb-a877422b7e3f
  - 07ff6b40-9e76-470b-9dae-3146cc6bf13b
  - b138befa-82ca-49c4-95f7-fd707e9657fd
  - 0686660d-7cfd-4199-a3b2-3b0e8ae40dbd
  - 7ee08166-586d-4431-80f1-92ad0e899bad
  - 838d0036-ed65-4c05-b58b-a7c4c1818d18
  - de84d895-683d-4cf6-b1dc-51266d39329b
  - 97322da3-0866-4a97-9b81-eb5f2dcec7f4
  - 48327a2a-e482-43bd-8319-826444803d3d
  - 4500f493-dad9-4c4c-8204-ef825b517823
  - 5208e26a-84dc-4b6d-a4e5-baa3d3151206
  - 1e256205-4aa2-4d21-95de-abfd79711473
  - 57b1ae7b-454b-48c0-8cb4-4986d01d4345
  - 479d04bd-8a0c-4cef-947d-ad3158b2e1d2
  - b1073b95-c4f5-4923-8cee-65d8a10c3018
  - f1848372-505f-40f8-9857-f6dc4eaa7d34
  - e2fac1e0-ff4b-422a-8583-35eb8cc3b506
  - c5c6f0fc-848e-472f-b4f1-373350a13c02
  - 373a0a4d-88e1-4b0d-b94b-575bf9587736
  - fd01473f-1f83-476d-8199-e2e039f02960
  - e5813812-ca25-46fb-a70c-4ac1a289e24f
  - f17018dd-bbde-4bfd-a4c8-00e582a7df5b
  - bb5228c7-10a8-4a43-8055-007b01894378
  - 8b9d7ba4-466b-4993-a58c-b5c8e1cdc164
  - cdd014cf-dfbc-44ab-a221-6e5022a47db3
  - ffce38fc-7c47-4688-9cfb-d166a43bafde
  - d71d7e0d-1e75-4980-a84b-9e960dec01fc
  - 44062bc9-f865-4cf6-9328-e8305814449d
  - b2dc81e5-6fb0-4091-9a81-b4e2a464d89d
  - 0cf6dad7-f22d-4ca2-aba9-3d17ce0f86b7
  - 079e262f-d9a6-4468-b190-a55a7c7d5f6c
  - f2885457-b30f-467d-b61a-022d98bb8d7b
  - b1f82626-81b9-4302-9c31-81ee9ca04364
  - 1828214f-82cd-4301-a063-fa7a2f91dcef
  - 86b62709-2af2-4774-b194-22cf2d3775f4
  - 6c996ad6-fa82-438e-b443-a851accf26fe
  ls7_nbart_geomedian_annual:
  - 81215d31-dade-43e8-a401-4bc7df77420f
  ls7_nbart_tmad_annual:
  - 87d1729c-21c7-433b-8ec0-57c0b1765c5e
  wofs_albers:
  - 6f3fce95-bc3e-4840-862b-9d1c7d96ab85
  - 4b87f5e0-213c-4676-9cd9-63f690bdab03
  - 186fb1c6-d706-44b5-82c5-a68212538839
  - 882e0e62-5c45-416b-bf69-9ade6ffefd20
  - 1de23083-ab77-4496-899b-bfbb889910d1
  - 8938332f-a263-4fad-ae1b-01a408ff97fd
  - c080a105-1291-4a7b-8c56-354cec10740e
  - 3a34a4df-5309-4ba1-a5d2-522a69dde992
  - b6fa08d3-7c2a-4498-b2ca-114ac9aeb314
  - 6a4effa5-eaf2-4103-a69b-925b9a8f2388
  - ff850d35-dbe3-454e-b3f2-6de88548a05c
  - 3ee3c2c2-28e5-48eb-b542-05de669addea
  - 4c70f9da-0b09-4652-b923-26886b4ed6af
  - 971e3309-5fe8-48df-a05f-48bc4ab49d3f
  - c8d321e8-2251-4016-913b-50b741258dd4
  - 3a003544-463f-46f4-aaf1-ef895cbd04f4
  - 91d13e42-3a78-4536-8d20-9c4e5bdf5efe
  - 04a7d67e-bdb9-4f5f-9aa3-a384cc156aa5
  - 946f9814-5452-44c7-846f-e15857cc72b3
  - 06c085b3-efdf-4301-abf6-b60c15471305
  - 6445a267-28b7-4d6e-9d64-256499a5ff87
  - 33aefce1-ae9b-40d5-bfbb-a181d59618f5
  - 3f60a406-3b75-46fc-ad74-06764992bb65
  - 75c09c97-a502-4ad7-9715-ad82df0c054c
  - 5644207b-ec25-4d33-8b9f-12c5a9a71475
  - 7cccc823-19de-4960-929d-ec99bf322c75
  - 489d60b8-a529-4568-a42c-a9dd09ccc5e6
  - decf8569-0f06-46d0-a22a-41ed40471786
  - 5657e17a-0813-4380-a0f4-d7f3a1f63149
  - df46910e-2901-4313-97ee-1313b628b28f
  - 27bb21d3-d029-4278-b024-dd3fc26d5280
  - 07245748-a255-42e1-8a38-70b2b11fccc2
  - 6037790d-b0a0-4802-bc1d-650b2050f03e
  - e7ea1865-933b-49c6-a223-08f8540e6ba7
  - aa0df083-052c-4c1a-97cf-359d1ae76cde
  - 3d7447c4-ca34-4f86-8e6c-1bd53f21b29f
  - 4f31a699-ac8d-4e40-a4c3-8f4a71f941eb
  - 2eca44c3-b66e-40dc-b284-fe339003e1a9
  - e100e036-f384-4090-b3e5-98d2e8ec8efe
  - c715c4ca-9236-4c2e-80ba-c11c1a5a71c1
  - ed405bcf-0bed-4a13-b35d-6e41046e168e
  - c4c0fb5c-2b86-4e52-b136-770cd5006bc1
  - 69ba82f5-6851-4f26-a023-5a163958d0e3
  - 03c65124-2326-42fa-bf59-92e9e6dc83ac
  - 7b950edd-69ba-4b30-867c-877b31704ba6
  - 653fbc22-bccf-4f2d-93a2-77098502e56f
  - 9f920e5f-a107-4696-a9d4-c4bb2ed66b91
  - 34da9d57-4c60-4105-baeb-3ce5fd165633
  - e806ca51-cb78-433c-a248-b7fbbb7df88d
  - b28763ab-c135-496b-a0d4-f994720f8844
  - 2b461d58-7b59-4dca-8884-74dd7b65c919
  - e2bafcc6-f7a2-426f-9231-162a0eb284a6
  - e6e1d5ea-58e6-4e57-bcbf-023a75831d4d
  - 5c370cef-1f85-4e2c-90c3-b9eb76b41878
  - ce3c27a2-8333-497b-84a8-aa93cbec05e4
  - 427a09ce-bd8f-4c65-8818-eab0e792706f
  - f42737f5-2e44-42c8-a3c2-b9f0cf76c046
  - 622ba028-b409-4d92-8333-67f841080f50
  - 57a76ac0-fd53-41f9-8ca4-c967e8f2167e
  - b3a999e8-5ead-4042-87ef-9d80bc23d599
  - 47f79f60-ff61-4c1c-a25a-497cf2925455
  - 0cab6f89-8bea-4754-9473-4a53edf29654
  - dd8f3f05-95e5-428d-950d-233bc504022d
  - 9b123e9e-d8a9-4a08-a127-b5120d4a6de0
  - b912e93a-3f24-47cc-99a5-d7c8a250d8d5
  - e327d8e9-a565-4ccb-bd1d-214bb58d799e
  - d8f9b8ae-8377-477c-8eb4-46991d6d361a
  - 7eced723-d3d5-48b9-b46d-450b190ce88d
  - 4911b830-5dd9-49f3-a499-dc10d9df5184
  - f647945e-e748-4657-bab1-b8315aba83f0
  - 5bc64503-4bf6-4279-8031-c7ade8159a6c
  - efaaeaa7-3d95-4d93-aa9d-3eee93cc7ec7
  - ecf21c2f-3bfc-47de-9ef8-06fdbb80e90b
  - 8fa92440-b6c1-4ffa-9d4c-ca72e1a4b960
  - 17128f0f-91d1-4385-9d40-dc7b4dd933df
  - b00cd310-5f40-418d-b573-aef87277e743
  - 9d58f056-17fb-4b10-8963-3d633703ecc9
  - bc67c712-9fef-4416-87ef-f8f69ad040d7
  - d3788884-899c-447f-b32e-cce6f0cd3854
  - a6969fd0-2024-44d4-8586-b9cbd9dcec4c
  - d55cd685-aed3-4732-a43e-6890f0aff461
  - dc5b6f8a-c4bb-41da-b94c-1c733f73ee91
  - 18dc7133-cb43-4529-84cc-531fddf48cc2
  - 4482dab1-f38c-4b3e-8be8-f22b33983189
  - 99bf9409-8650-4c3a-b59f-9671154384e4
  - 8b4e4636-c2aa-41ba-9a78-ff3613e8c584
  - 2a809035-22d3-431a-b93a-7f429eaad20d
  - c186e67f-2d71-4949-82b1-74e4781b5dcb
  - 3352cb0a-101c-4237-bdd7-651e9644b628
  - b0ae0756-e037-4553-825f-336d7d6121bd
  - d3525a56-7624-41fd-9f76-9e2c785274fb
  - 395fd7a1-dd9c-473f-b817-979b8ef60431
  - 4b7244c6-051b-4f93-8465-e30e1425e53a
  - 7371d425-5e8e-48a4-b546-aa607eca0000
  - a9693892-58a6-4582-b26f-87cce68abbef
  - 01d6e3dc-1f4e-4c7e-aa78-14fa3420d9e0
  - be11337a-6727-4d89-a854-afa99b153a25
  - fe0fcfb6-295e-4410-9b56-eca3ee3828c9
  - cbe42d71-d27b-47a6-9d89-2cbfd047e04c
  - 584a6065-1615-41a3-8c9e-211027fed04c
  - a1875df1-21a9-452c-955a-495f34232512
  - 25997cc7-76fd-42c3-82bc-065edc6345cc
  - 32aaac79-9aeb-4e30-9c90-261d6366fbc3
  - f5a42215-8e66-4afd-93a2-0bf95f2b10d9
  - fcbc3828-bb9d-4d47-801f-4db490a6c6d9
  - 095ef4f3-a7cc-49ef-9962-314ba043beae
  - 4b0687c9-9c97-4a96-829e-c8a1406e71de
  - a4773cfe-bfc1-4d1e-b56a-90b2d4b3b021
  - fac0f3cf-fef6-40e7-aca2-27aa73f91c56
  - 326a3ac5-97d1-408a-baab-f1ed0cc10b7d
  - cde02a08-d403-4704-a5fa-0f61f254e7b8
  - b07b297f-0488-4f3f-8f6a-cd655436dad4
  - 6f9a9624-114a-4ba6-8b8c-4c14e5e8423a
  - aeeb8eae-7908-48d0-b7e3-13247b51f95f
  - 21a535e1-598e-4511-83ab-7c3fec0a32e3
  - 897441a9-c02e-47eb-96d8-4b19511c63b0
  - d6a87dbe-cd05-4c57-8f90-2f6860f2c15a
  - b7704fc6-0b6f-4baa-a34f-e293ef7c1dde
  - 9b37073a-0a35-4080-a52d-b1ffec3906ed
  - b8ec9327-4d6d-4bac-bbb4-bd098ef892a5
  - bdf944d7-deed-4226-9e5c-f521804f7fa1
  - 618a9ec9-1896-4394-a5e9-ce61dfa3468e
  - 49ff3a2d-8ef3-439e-80be-eb522c5adde6
  - 8571bf99-9317-409c-9896-09c2e81b9740
  - 5619d012-9b5a-4895-a8e4-241a72590b4b
  wofs_annual_summary:
  - b18a47c4-f7f8-4876-b5c8-be07b148ae40
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:07:47.765775Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
